Megoldva Bővebben gomb

Több
2012 nov. 26 15:14 #1 Írta: Laci
Laci létrehozta a témát: Bővebben gomb
Üdvözlök minden fórumozót!

Az a problémám, hogy a joomla 1.7.0 magyarnyelvű változatában a bővebben gomb szövege nem csak "bővebben" hanem "bővebben:és a cík címe.
Nekem eléglenne a "bővebben" szöveg de sehol nem találtam lehetőséget a többi kikapcsolására.
A fenti probléma miatt a többhasábos megjelenítésnél a gombok megnyulnak és összefutnak.
Ha valaki tudja hogy hol kapcsolható ki. Kérem segítsen.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 nov. 26 21:27 #2 Írta: Balázs
Balázs válaszolt a témára: Bővebben gomb
Én igazából, akkor láttam ilyet, mikor be volt állítva, hogy csak regisztrált felhasználók olvashassák el a cikkeket, a bővebben funkció után. Gondolom, te nem kísérleteztél hasonlóval.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 nov. 27 09:54 #3 Írta: freepetya
freepetya válaszolt a témára: Bővebben gomb
Van egy opció a cikkezelő beállításaiban.

Show Title with Read More
A következő felhasználók mondtak köszönetet: Laci

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 nov. 27 10:10 #4 Írta: Laci
Laci válaszolt a témára: Bővebben gomb
Köszönöm tényleg ott volt, valahogy átsiklottam felette.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 nov. 27 17:29 #5 Írta: coilevi
coilevi válaszolt a témára: Bővebben gomb
Én csak annyit fűznék hozzá, hogy MINDENKÉPPEN frissítsd a Joomlát, az 1.7-es sorozat már önmagában sem jó, nem hogy az 1.7.0...

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 nov. 28 11:41 - 2012 nov. 28 11:43 #6 Írta: Laci
Laci válaszolt a témára: Bővebben gomb
Teljesen igazadvan, én az 1.5 sorozatot kedveltem, most az 2.5 sorozatot használom.

Sajnos ezen a szerveren nagyon sok probléma adódott vele, ezért használjuk az 1.7.0-át, intraneten véleményemszerint megfelel.
Utolsó szerkesztés: 2012 nov. 28 11:43 Írta: Laci.

Jelentkezz be, hogy te is részt vehess beszélgetésben!